@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Regular.eot');
    src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-Regular.woff') format('woff'),
    url('../fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Light.eot');
    src: url('../fonts/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Light.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-Light.woff') format('woff'),
    url('../fonts/RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Bold.eot');
    src: url('../fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Bold.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-Bold.woff') format('woff'),
    url('../fonts/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-LightItalic.eot');
    src: url('../fonts/RobotoCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-LightItalic.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-LightItalic.woff') format('woff'),
    url('../fonts/RobotoCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-BoldItalic.eot');
    src: url('../fonts/RobotoCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-BoldItalic.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-BoldItalic.woff') format('woff'),
    url('../fonts/RobotoCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../fonts/RobotoCondensed-Italic.eot');
    src: url('../fonts/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoCondensed-Italic.woff2') format('woff2'),
    url('../fonts/RobotoCondensed-Italic.woff') format('woff'),
    url('../fonts/RobotoCondensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


body {
    font-family: "Roboto Condensed", sans-serif; color: #ccd;
}
body a {
    text-decoration: none; 
}

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 { color: #eee; }
.typography h1 { font-size: 48px; font-weight: bold; text-transform: uppercase; margin-top: 2rem; }
.typography h2 { font-size: 38px; font-weight: bold; text-transform: uppercase; margin-top: 2rem; }
.typography h3 { font-size: 32px; font-weight: bold; margin-top: 2rem; }
.typography h4 { font-size: 28px; font-weight: bold; }
.typography h5 { font-size: 24px; font-weight: bold; }
.typography h6 { font-size: 20px; font-weight: bold; }
.typography  p { font-size: 20px; font-weight: 300; }
.typography em { font-style: italic; }
h3.card-title { text-transform: uppercase; margin: 0; }
h1.space-war-title { background-image: url(../images/angled-stripes-5.png); text-align: center; }
h2.space-war-subtitle { font-size: 1.5rem; text-align: center; margin-top: 0; margin-bottom: 2rem; font-weight: 300; }

::selection, ::-moz-selection { }

.typography a { 
    color: #fff; text-decoration-style: dashed; text-decoration-color: #999; 
    text-decoration-line: underline; text-decoration-thickness: 1px;
}
.typography a:hover { color: #fff;text-decoration-color: #fff; }
.typography a:focus { color: #eee; text-decoration-color: #eee;}
.typography a:active { color: #eee; text-decoration-color: #eee;}

.typography ul,
.typography ol,
.typography dl {  }
.typography ul li {  } 
.typography li { font-size:20px; font-weight: 300; }

.typography table { }
.typography table tr:nth-child(even) { }
.typography table tr.even,
.typography table th,
.typography thead td { }
.typography table td,
.typography table th { }
.typography table th { }

.typography img { }
.typography img.left {
    float: left;
}
.typography img.right {
    float: right;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
}

.typography blockquote { }

@media (max-width: 575.98px) {
    .typography h1 { font-size: 35px; margin-top: 2rem; }
    .typography h2 { font-size: 30px; margin-top: 2rem; }
    .typography h3 { font-size: 25px; }
    .typography h4 { font-size: 21px; }
    .typography h5 { font-size: 17px; }
    .typography h6 { font-size: 15px; }
    .typography  p { font-size: 15px; }
    .typography li { font-size: 15px; }
}